
/*

   Cascading Style Sheet for the Ozone Watch web site
      http://ozonewatch.gsfc.nasa.gov/

   Written by:
      Rob Simmon
      Leslie Lait

   Revision history:
      $Log: o3watch.css,v $
 */


/*------------------  ozone facts pages --------------------------*/

/*
  A set of links to jump to the other facts pages
*/
#facts_list
{
  float : right;
  margin : 0.5em 0 1em 1.5em;
  width : 16em;
}

/*
  Defines the items in the link table
*/
#facts_list li
{
  margin : 0 0 0 0;
  padding : 0 0 0 0;
}

/*
  A section for handling images and their captions.
*/
div.facts_image
{
  margin : 3em 15em 3em 1em;
  position : relative;
}

div.facts_image img
{
  display : block;
  margin : 0 auto 0 auto;
  padding : 0 0 1em 0;
}

/*
  Figure caption will be placed on the RHS
*/
div.facts_image p
{
  color : #444444;
  line-height : 1.15em;
  font-style : italic;
}

div.facts_image a
{
  font-style : italic;
}

table, th, td
{
  padding : 0.5em 0.5em 0.5em 0.5em;
}

table
{
  border : 1px solid black;
  border-collapse: collapse;
  margin : 1em 0 1em 0;
}

table span
{
  visibility : hidden;
}

table caption p
{
  font-style : italic;
}

th
{
  font-weight : bold;
}

table thead th
{
  border-bottom: 1px solid black;
}

table tbody th
{
  border-top: 1px solid #888888;
}

.top_subsection_title
{
  border-bottom : thin solid #000000;
  margin : 0 0 0.5em 0;
  width : 75%;
}

